package cn.net.caoyao.cpzshandset.bean;

public class TruckConsigeeBean {
	private int id;
	private String consigneeName;
	private String createDate;
	private int originType = 0;//originType：来源   0：本地生成    1：服务器获取
	public TruckConsigeeBean() {
	}
	/*public TruckConsigeeBean(int id,String consigneeName,String createDate,int originType) {
		this.id = id;
		this.consigneeName = consigneeName;
		this.createDate = createDate;
		this.originType = originType;
	}
	
	public TruckConsigeeBean(String consigneeName,int originType) {
		this.consigneeName = consigneeName;
		this.originType = originType;
	}*/
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public String getConsigneeName() {
		return consigneeName;
	}
	public void setConsigneeName(String consigneeName) {
		this.consigneeName = consigneeName;
	}
	public String getCreateDate() {
		return createDate;
	}
	public void setCreateDate(String createDate) {
		this.createDate = createDate;
	}
	public int getOriginType() {
		return originType;
	}
	public void setOriginType(int originType) {
		this.originType = originType;
	}
	@Override
	public String toString() {
		return "TruckConsigeeBean [id=" + id + ", consigneeName=" + consigneeName + ", createDate=" + createDate
				+ ", originType=" + originType + "]";
	}
	
}
